Topic: More Pentest For The NetSecL

Re: More Pentest For The NetSecL

Hello and Welcome,

Sorry for the delay was busy. Well some of the stuff you already have just check:
1.
opt/metasploit3/mfs3
8.
usr/penetration/decypher/john-1.7.2/
3.
usr/penetration/frameworks/nikto-2.1.4/
4.
usr/penetration/Servers/sql/sqlmap/

The other I have to check if they are added in the development version of the new release.

EDIT: aircrack-ng,netcat present in the current development version

XSSploit - I remember testing it and that we had some trouble there of some kind, will check it again

Thanks for the scripts will try them,
Yuriy